.results_category{
    font-size: 1.2em;
}
.results_scores{
    font-size: 5em;
    font-weight: bold;
    padding-top: 0rem;
    height:1.2em;
    margin-top: -.3em;
}

.results_question{
    font-size: 1.2em;
}
.results_dot{
    font-size:3em;
}

.results_row{
    line-height: 2em;
}

.results_box{
    padding-top: .25rem;
    padding-bottom: 0rem;
}

/* mobile device padding */
@media screen and (max-width: 767px) { 
    .results_card{
        margin-left: 140px;
        margin-right: 140px;
    }

}
/* mobile device padding */
@media screen and (max-width: 479px) { 
    .results_card{
        margin-left: 80px;
        margin-right: 80px;
    }
}
